---
layout: default
title: Posts
---

<section class="tags">
  {% include page-title.html %}

  <hr>

  <article>
    <p>
      There are currently {{ site.posts | size }} posts
      in the archive.
      Explore the topics below to find related posts.
    </p>

    <ul>
    {% for tag in site.tags %}
      <li class="tag">
        <a href="{{ tag.first | prepend: site.baseurl }} ">

          {{ tag.first | capitalize | replace: "-", " " }}

          <small>{% assign _posts = tag.last | size %}

            {{ _posts }}

            {% if _posts == 1 %}
              post
            {% else %}
              posts
            {% endif %}
          </small>
        </a>
      </li>
    {% endfor %}
    </ul>
  </article>
</section>
